DOCKER(1)

NAME

docker-ps - List containers

SYNOPSIS

docker ps [OPTIONS]

DESCRIPTION

Alias for docker container ls.

OPTIONS

-a, --all[=false]
    Show all containers (default shows just running)

-f, --filter=
    Filter output based on conditions provided

--format=""
    Pretty-print containers using a Go template

-n, --last=-1
    Show n last created containers (includes all states)

-l, --latest[=false]
    Show the latest created container (includes all states)

--no-trunc[=false]
    Don't truncate output

-q, --quiet[=false]
    Only display numeric IDs

-s, --size[=false]
    Display total file sizes

SEE ALSO

docker(1)